C===== BETA - ANYSOTROPY PARAMETER==
      REAL*8  FUNCTION BETA(RE,IM,RE1,IM1,
     * DEL,DEL1,L,L1,LL)
      REAL*8 IM,IM1,RE,RE1,Q,Q1,Q2,Q3,DEL,DEL1
      Q=RE*RE+IM*IM
      Q1=RE1*RE1+IM1*IM1
      Q2=RE*RE1+IM*IM1
      Q3=RE*IM1-IM*RE1
      BETA=(DFLOAT(L)*Q+DFLOAT(L1)*Q1+6.*
     * DSQRT(DFLOAT(LL*(LL+1)))*
     *(Q2*DCOS(DEL1-DEL)-Q3*DSIN(DEL1-DEL)))
     */(DFLOAT(2*LL+1)*(Q+Q1))
      RETURN
      END
